<?xml version="1.0" encoding="utf-16"?>
<Root>
  <ClassPrintLabel>
    <Name Value="Lang + Ndx Label" Type="String" />
    <BackColor Value="E09FF0" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="457,37" Type="String" />
    <Size Value="92,55" Type="String" />
    <AutoSize Value="BorderSize" Type="AutoSizeType" />
    <Align Value="None" Type="AlignType" />
    <TextAlign Value="MiddleRight" Type="TextAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="{Lang}" Type="String" />
    <TextFont Value="文鼎中隸,19,1" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintSongTable>
    <Name Value="Song List" Type="String" />
    <BackColor Value="ADE2DD" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="28,105" Type="String" />
    <Size Value="770,1000" Type="String" />
    <AutoSize Value="None" Type="AutoSizeType" />
    <Align Value="Center" Type="AlignType" />
    <TextAlign Value="TopLeft" Type="TextAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <TextFont Value="華康粗圓體,24,0" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
    <ForeColor Value="000000" Type="Color" />
    <Border Value="0" Type="Int32" />
    <Cols Value="2" Type="Int32" />
    <Rows Value="32" Type="Int32" />
    <IsAllShowUnderline Value="True" Type="Boolean" />
    <Underline Value="1" Type="Int32" />
    <IsChangeInitialSize Value="True" Type="Boolean" />
    <InitialFont Value="華康粗圓體,15.75,0" Type="Font" />
    <InitialColor Value="000000" Type="Color" />
    <IsShowSinger Value="True" Type="Boolean" />
    <SingerFont Value="Microsoft Sans Serif,8.25,0" Type="Font" />
    <SingerColor Value="000000" Type="Color" />
    <IsShowLyric Value="False" Type="Boolean" />
    <LyricFont Value="Arial,8,0" Type="Font" />
    <LyricColor Value="000000" Type="Color" />
    <IsShowPinyin Value="None" Type="ShowPinyinType" />
    <PinyinFont Value="Arial,8,0" Type="Font" />
    <PinyinColor Value="000000" Type="Color" />
    <ClassifyBackColor Value="C0C0C0" Type="Color" />
    <ClassifyFont Value="標楷體,27.75,0" Type="Font" />
    <ClassifyForeColo Value="000000" Type="Color" />
    <ClassifyTextType Value="None" Type="ClassifyTextShowType" />
    <NumberLen Value="6" Type="Int32" />
    <NumberFont Value="華康粗圓體,14.25,0" Type="Font" />
    <NumberColor Value="000000" Type="Color" />
    <Spacing Value="10" Type="Int32" />
    <TopBottomLine Value="3" Type="Int32" />
  </ClassPrintSongTable>
  <ClassPrintLabel>
    <Name Value="Date Label" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="23,42" Type="String" />
    <Size Value="127,50" Type="String" />
    <AutoSize Value="BorderSize" Type="AutoSizeType" />
    <Align Value="None" Type="AlignType" />
    <TextAlign Value="MiddleLeft" Type="TextAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="優必勝" Type="String" />
    <TextFont Value="華康粗圓體,27,0" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintLabel>
    <Name Value="Date Label" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="-757,568" Type="String" />
    <Size Value="67,26" Type="String" />
    <AutoSize Value="TextSize" Type="AutoSizeType" />
    <Align Value="None" Type="AlignType" />
    <TextAlign Value="MiddleLeft" Type="TextAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="{Date}" Type="String" />
    <TextFont Value="Microsoft Sans Serif,15.75,0" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="yyyy-MM-dd" Type="String" />
  </ClassPrintLabel>
  <ClassPrintLabel>
    <Name Value="Page" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="375,1112" Type="String" />
    <Size Value="77,21" Type="String" />
    <AutoSize Value="BorderSize" Type="AutoSizeType" />
    <Align Value="Center" Type="AlignType" />
    <TextAlign Value="MiddleCenter" Type="TextAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="第 {Page} 頁" Type="String" />
    <TextFont Value="新細明體,9,0" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintLabel>
    <Name Value="Ndx Label" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="45,1113" Type="String" />
    <Size Value="-43,-1112" Type="String" />
    <AutoSize Value="BorderSize" Type="AutoSizeType" />
    <Align Value="None" Type="AlignType" />
    <TextAlign Value="MiddleLeft" Type="TextAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="{Ndx}" Type="String" />
    <TextFont Value="Arial,16,0" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintLabel>
    <Name Value="Page + All Page Label" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="62,1105" Type="String" />
    <Size Value="62,22" Type="String" />
    <AutoSize Value="BorderSize" Type="AutoSizeType" />
    <Align Value="None" Type="AlignType" />
    <TextAlign Value="MiddleCenter" Type="TextAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="-共 {All Page} 頁" Type="String" />
    <TextFont Value="新細明體,6,2" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintLabel>
    <Name Value="Page + All Page Label" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="-757,568" Type="String" />
    <Size Value="67,27" Type="String" />
    <AutoSize Value="BorderSize" Type="AutoSizeType" />
    <Align Value="None" Type="AlignType" />
    <TextAlign Value="MiddleCenter" Type="TextAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="{Page} / {All Page}" Type="String" />
    <TextFont Value="Arial,5,0" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintLabel>
    <Name Value="Page + All Page Label" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="-757,568" Type="String" />
    <Size Value="67,27" Type="String" />
    <AutoSize Value="BorderSize" Type="AutoSizeType" />
    <Align Value="None" Type="AlignType" />
    <TextAlign Value="MiddleCenter" Type="TextAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="{Page} / {All Page}" Type="String" />
    <TextFont Value="Arial,5,0" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintLabel>
    <Name Value="Page + All Page Label" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="-757,568" Type="String" />
    <Size Value="67,27" Type="String" />
    <AutoSize Value="BorderSize" Type="AutoSizeType" />
    <Align Value="None" Type="AlignType" />
    <TextAlign Value="MiddleCenter" Type="TextAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="{Page} / {All Page}" Type="String" />
    <TextFont Value="Arial,5,0" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintLabel>
    <Name Value="Lang Label" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="23,1107" Type="String" />
    <Size Value="43,19" Type="String" />
    <AutoSize Value="BorderSize" Type="AutoSizeType" />
    <Align Value="None" Type="AlignType" />
    <TextAlign Value="MiddleRight" Type="TextAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="{Lang}" Type="String" />
    <TextFont Value="新細明體,9,2" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintLabel>
    <Name Value="Date Label" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="-757,568" Type="String" />
    <Size Value="67,27" Type="String" />
    <AutoSize Value="BorderSize" Type="AutoSizeType" />
    <Align Value="None" Type="AlignType" />
    <TextAlign Value="MiddleLeft" Type="TextAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="{Date}" Type="String" />
    <TextFont Value="Arial,15,0" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintLabel>
    <Name Value="Date Label" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="210,27" Type="String" />
    <Size Value="150,43" Type="String" />
    <AutoSize Value="BorderSize" Type="AutoSizeType" />
    <Align Value="None" Type="AlignType" />
    <TextAlign Value="MiddleLeft" Type="TextAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="DA-368" Type="String" />
    <TextFont Value="全真古印體,28,0" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintLabel>
    <Name Value="Date Label" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="217,63" Type="String" />
    <Size Value="121,38" Type="String" />
    <AutoSize Value="BorderSize" Type="AutoSizeType" />
    <Align Value="None" Type="AlignType" />
    <TextAlign Value="MiddleLeft" Type="TextAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="歌曲目錄" Type="String" />
    <TextFont Value="全真古印體,20,0" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintLabel>
    <Name Value="Date Label" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="683,1117" Type="String" />
    <Size Value="126,23" Type="String" />
    <AutoSize Value="BorderSize" Type="AutoSizeType" />
    <Align Value="None" Type="AlignType" />
    <TextAlign Value="MiddleLeft" Type="TextAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="版權所有 翻印必究" Type="String" />
    <TextFont Value="新細明體,10,2" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
</Root>